function FileData_Pairs(x)
{
x.t("active","subscribers");
x.t("active","durable");
x.t("overflow","policies");
x.t("overflow","policy");
x.t("passed","tibemsdestinationinfo");
x.t("422","tibemstopicinfo_destroy");
x.t("enabling","flow");
x.t("479","tibemstopicinfo_getoutboundstatistics");
x.t("parameter","description");
x.t("possible","values");
x.t("491","tibemstopicinfo_create");
x.t("tibemsqueueinfo_destroy","page");
x.t("tibemsqueueinfo_getflowcontrolmaxbytes","page");
x.t("inbound","statistics");
x.t("description","topic");
x.t("description","topicinfo");
x.t("description","page");
x.t("create","tibemstopicinfo");
x.t("related","types");
x.t("tibemstopicinfo_getactivedurablecount","current");
x.t("tibemstopicinfo_getactivedurablecount","tibemstopicinfo");
x.t("tibemstopicinfo_getactivedurablecount","function");
x.t("tibemstopicinfo_getactivedurablecount","page");
x.t("tibemstopicinfo_getactivedurablecount","using");
x.t("statdata","cobol");
x.t("statdata","returning");
x.t("statdata","function");
x.t("topic","enabling");
x.t("topic","inbound");
x.t("topic","statdata");
x.t("topic","500");
x.t("topic","count");
x.t("topic","501");
x.t("topic","502");
x.t("topic","503");
x.t("topic","info");
x.t("topic","outbound");
x.t("topic","ems");
x.t("topic","506");
x.t("topic","507");
x.t("topic","508");
x.t("topic","name");
x.t("topic","509");
x.t("topic","configured");
x.t("topic","maxbytes");
x.t("topic","maxmsgs");
x.t("topic","declaration");
x.t("topic","510");
x.t("topic","511");
x.t("topic","server");
x.t("current","number");
x.t("enabled","tibemsqueueinfo_getflowcontrolmaxbytes");
x.t("enabled","topic");
x.t("tibemsadmin_getconsumers","tibemsadmin_getproducerstatistics");
x.t("tibemsadmin_getconsumers","page");
x.t("end-call","parameters");
x.t("498","tibemstopicinfo_destroy");
x.t("type","purpose");
x.t("499","tibemstopicinfo_getactivedurablecount");
x.t("bound","topic");
x.t("total","size");
x.t("total","number");
x.t("tibemsqueueinfo_create","page");
x.t("500","tibemstopicinfo_getdurablecount");
x.t("500","tibemstopicinfo_getsubscribercount");
x.t("tibems-status","end-call");
x.t("count","topic");
x.t("count","cobol");
x.t("count","returning");
x.t("count","function");
x.t("queue","possible");
x.t("501","tibemstopicinfo_getflowcontrolmaxbytes");
x.t("501","tibemstopicinfo_getsubscribercount");
x.t("501","tibemsqueueinfo_getreceivercount");
x.t("tibemsstatdata","statdata");
x.t("tibemsstatdata","page");
x.t("new","tibemstopicinfo");
x.t("servers","tibemsqueueinfo_getoutboundstatistics");
x.t("servers","tibemsqueueinfo_getinboundstatistics");
x.t("tibemstopicinfo","type");
x.t("tibemstopicinfo","tibemstopicinfo");
x.t("tibemstopicinfo","chapter");
x.t("tibemstopicinfo","topicinfo");
x.t("tibemstopicinfo","object");
x.t("502","tibemstopicinfo_getinboundstatistics");
x.t("size","returning");
x.t("size","messages");
x.t("size","pending");
x.t("tibems_status","tibemstopicinfo_getactivedurablecount");
x.t("tibems_status","tibemstopicinfo_getmaxmsgs");
x.t("tibems_status","tibemstopicinfo_getflowcontrolmaxbytes");
x.t("tibems_status","tibemstopicinfo_getdurablecount");
x.t("tibems_status","tibemstopicinfo_getoutboundstatistics");
x.t("tibems_status","tibemstopicinfo_destroy");
x.t("tibems_status","tibemstopicinfo_getinboundstatistics");
x.t("tibems_status","tibemstopicinfo_create");
x.t("tibems_status","tibemstopicinfo_getmaxbytes");
x.t("tibems_status","tibemstopicinfo_getoverflowpolicy");
x.t("tibems_status","tibemstopicinfo_getpendingmessagecount");
x.t("tibems_status","tibemstopicinfo_getsubscribercount");
x.t("tibems_status","tibemstopicinfo_getname");
x.t("tibems_status","tibemstopicinfo_getpendingmessagesize");
x.t("cobol","call");
x.t("503","tibemstopicinfo_getmaxbytes");
x.t("outbound","statistics");
x.t("info","store");
x.t("indicates","flow");
x.t("indicates","volume");
x.t("policies","tibco");
x.t("504","tibemstopicinfo_getmaxmsgs");
x.t("enterprise","message");
x.t("ems","clients");
x.t("tibemsqueueinfo_getpendingmessagesize","page");
x.t("tibemstopicinfo_getmaxmsgs","tibemstopicinfo");
x.t("tibemstopicinfo_getmaxmsgs","maximum");
x.t("tibemstopicinfo_getmaxmsgs","function");
x.t("tibemstopicinfo_getmaxmsgs","using");
x.t("505","tibemstopicinfo_getname");
x.t("guide","tibemsqueueinfo_create");
x.t("guide","tibemsqueueinfo_getoverflowpolicy");
x.t("506","tibemstopicinfo_getoutboundstatistics");
x.t("tibemstopicinfo_getflowcontrolmaxbytes","tibemstopicinfo");
x.t("tibemstopicinfo_getflowcontrolmaxbytes","function");
x.t("tibemstopicinfo_getflowcontrolmaxbytes","using");
x.t("tibemstopicinfo_getflowcontrolmaxbytes","volume");
x.t("507","tibemstopicinfo_getoverflowpolicy");
x.t("specified","name");
x.t("delivered","topic");
x.t("name","create");
x.t("name","topic");
x.t("name","tibemstopicinfo");
x.t("name","returning");
x.t("name","function");
x.t("name","may");
x.t("name","tibems_int");
x.t("name","topicname");
x.t("name","value");
x.t("name","location");
x.t("name","buffer");
x.t("508","tibemstopicinfo_getpendingmessagecount");
x.t("stored","indicates");
x.t("tibemstopicinfo_getdurablecount","current");
x.t("tibemstopicinfo_getdurablecount","tibemstopicinfo");
x.t("tibemstopicinfo_getdurablecount","function");
x.t("tibemstopicinfo_getdurablecount","page");
x.t("tibemstopicinfo_getdurablecount","using");
x.t("509","tibemstopicinfo_getpendingmessagesize");
x.t("char","name");
x.t("char","topicname");
x.t("returning","tibems-status");
x.t("clients","routed");
x.t("bytes","flow");
x.t("bytes","pending");
x.t("bytes","location");
x.t("bytes","server");
x.t("const","char");
x.t("argument","tibemsadmin_getconsumers");
x.t("tibemsqueueinfo_getpendingmessagecount","page");
x.t("parameters","parameter");
x.t("tibemsqueueinfo_getoverflowpolicy","page");
x.t("tibemstopicinfo_getoutboundstatistics","tibemstopicinfo");
x.t("tibemstopicinfo_getoutboundstatistics","outbound");
x.t("tibemstopicinfo_getoutboundstatistics","function");
x.t("tibemstopicinfo_getoutboundstatistics","using");
x.t("tibemsqueueinfo_getname","page");
x.t("destroy","tibemstopicinfo");
x.t("name_len","cobol");
x.t("name_len","returning");
x.t("name_len","length");
x.t("tibemstopicinfo_destroy","tibemstopicinfo");
x.t("tibemstopicinfo_destroy","destroy");
x.t("tibemstopicinfo_destroy","function");
x.t("tibemstopicinfo_destroy","using");
x.t("flow","control");
x.t("tibemstopicinfo_getinboundstatistics","inbound");
x.t("tibemstopicinfo_getinboundstatistics","tibemstopicinfo");
x.t("tibemstopicinfo_getinboundstatistics","function");
x.t("tibemstopicinfo_getinboundstatistics","using");
x.t("480","tibemstopicinfo_getoverflowpolicy");
x.t("store","topic");
x.t("store","new");
x.t("store","504");
x.t("store","505");
x.t("store","declaration");
x.t("functions","name");
x.t("retrieves","overflow");
x.t("retrieves","inbound");
x.t("retrieves","outbound");
x.t("481","tibemstopicinfo_getpendingmessagecount");
x.t("configured","server");
x.t("tibemstopicinfo_create","create");
x.t("tibemstopicinfo_create","tibemstopicinfo");
x.t("tibemstopicinfo_create","function");
x.t("tibemstopicinfo_create","using");
x.t("482","tibemstopicinfo_getpendingmessagesize");
x.t("tibemstopicinfo_getmaxbytes","tibemstopicinfo");
x.t("tibemstopicinfo_getmaxbytes","maximum");
x.t("tibemstopicinfo_getmaxbytes","function");
x.t("tibemstopicinfo_getmaxbytes","using");
x.t("tibemsadmin_getproducerstatistics","functions");
x.t("tibemsadmin_getproducerstatistics","page");
x.t("483","tibemstopicinfo_getsubscribercount");
x.t("messages","topic");
x.t("messages","bound");
x.t("messages","delivered");
x.t("messages","bytes");
x.t("messages","location");
x.t("messages","sent");
x.t("tibemsqueueinfo_getmaxmsgs","page");
x.t("484","tibco");
x.t("number","active");
x.t("number","bytes");
x.t("number","messages");
x.t("number","pending");
x.t("number","subscribers");
x.t("number","durable");
x.t("control","enabled");
x.t("control","value");
x.t("418","tibemsadmin_getproducerstatistics");
x.t("maxbytes","cobol");
x.t("maxbytes","returning");
x.t("maxbytes","function");
x.t("function","description");
x.t("function","retrieves");
x.t("function","stores");
x.t("function","purpose");
x.t("function","used");
x.t("maximum","number");
x.t("tibemstopicinfo_getoverflowpolicy","overflow");
x.t("tibemstopicinfo_getoverflowpolicy","tibemstopicinfo");
x.t("tibemstopicinfo_getoverflowpolicy","function");
x.t("tibemstopicinfo_getoverflowpolicy","using");
x.t("length","name");
x.t("chapter","administration");
x.t("may","passed");
x.t("may","include");
x.t("stores","overflow");
x.t("stores","topic");
x.t("stores","size");
x.t("stores","number");
x.t("stores","statistics");
x.t("stores","volume");
x.t("types","tibemsstatdata");
x.t("wildcards","wildcards");
x.t("wildcards","tibco");
x.t("wildcards","remarks");
x.t("wildcards","information");
x.t("tibemsqueueinfo_getmaxbytes","page");
x.t("purpose","overflow");
x.t("purpose","inbound");
x.t("purpose","create");
x.t("purpose","current");
x.t("purpose","total");
x.t("purpose","outbound");
x.t("purpose","name");
x.t("purpose","destroy");
x.t("purpose","number");
x.t("purpose","maximum");
x.t("purpose","represent");
x.t("purpose","volume");
x.t("tibems_int","count");
x.t("tibems_int","name_len");
x.t("tibems_int","overflowpolicy");
x.t("tibems_overflow_discard_old","tibems_overflow_reject_incoming");
x.t("tibems_overflow_reject_incoming","information");
x.t("topicinfo","count");
x.t("topicinfo","tibemsstatdata");
x.t("topicinfo","cobol");
x.t("topicinfo","size");
x.t("topicinfo","name");
x.t("topicinfo","returning");
x.t("topicinfo","char");
x.t("topicinfo","const");
x.t("topicinfo","destroy");
x.t("topicinfo","number");
x.t("topicinfo","tibems_int");
x.t("topicinfo","reference");
x.t("topicinfo","overflowpolicy");
x.t("topicinfo","tibems_long");
x.t("topicinfo","statistics");
x.t("topicinfo","volume");
x.t("reference","statdata");
x.t("reference","count");
x.t("reference","size");
x.t("reference","name");
x.t("reference","maxbytes");
x.t("reference","topicinfo");
x.t("reference","maxmsgs");
x.t("reference","overflowpolicy");
x.t("tibems_overflow_default","tibems_overflow_discard_old");
x.t("pending","messages");
x.t("pending","message");
x.t("message","bytes");
x.t("message","service");
x.t("tibemstopicinfo_getpendingmessagecount","total");
x.t("tibemstopicinfo_getpendingmessagecount","tibemstopicinfo");
x.t("tibemstopicinfo_getpendingmessagecount","function");
x.t("tibemstopicinfo_getpendingmessagecount","using");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("routed","servers");
x.t("topicname","cobol");
x.t("topicname","include");
x.t("include","messages");
x.t("include","wildcards");
x.t("maxmsgs","cobol");
x.t("maxmsgs","returning");
x.t("maxmsgs","function");
x.t("value","indicates");
x.t("value","stored");
x.t("value","name_len");
x.t("value","topicinfo");
x.t("declaration","tibems_status");
x.t("subscribers","topic");
x.t("subscribers","location");
x.t("tibemstopicinfo_getsubscribercount","tibemstopicinfo");
x.t("tibemstopicinfo_getsubscribercount","number");
x.t("tibemstopicinfo_getsubscribercount","function");
x.t("tibemstopicinfo_getsubscribercount","page");
x.t("tibemstopicinfo_getsubscribercount","using");
x.t("tibemsqueueinfo_getoutboundstatistics","page");
x.t("represent","topic");
x.t("page","422");
x.t("page","479");
x.t("page","491");
x.t("page","500");
x.t("page","501");
x.t("page","480");
x.t("page","481");
x.t("page","tibemstopicinfo_create");
x.t("page","482");
x.t("page","483");
x.t("page","484");
x.t("page","418");
x.t("page","511");
x.t("page","472");
x.t("page","473");
x.t("page","475");
x.t("page","476");
x.t("page","477");
x.t("page","478");
x.t("location","tibemstopicinfo_getactivedurablecount");
x.t("location","topic");
x.t("location","tibemsqueueinfo_getpendingmessagesize");
x.t("location","tibemstopicinfo_getdurablecount");
x.t("location","tibemsqueueinfo_getpendingmessagecount");
x.t("location","name_len");
x.t("location","tibemsqueueinfo_getmaxmsgs");
x.t("location","tibemsqueueinfo_getmaxbytes");
x.t("location","value");
x.t("location","remarks");
x.t("remarks","function");
x.t("510","tibemstopicinfo_getsubscribercount");
x.t("tibemsdestinationinfo","argument");
x.t("information","overflow");
x.t("information","wildcards");
x.t("tibemstopicinfo_getname","tibemstopicinfo");
x.t("tibemstopicinfo_getname","name");
x.t("tibemstopicinfo_getname","function");
x.t("tibemstopicinfo_getname","using");
x.t("511","related");
x.t("511","tibemstopicinfo_getflowcontrolmaxbytes");
x.t("511","tibemstopicinfo_getdurablecount");
x.t("policy","topic");
x.t("policy","queue");
x.t("policy","location");
x.t("overflowpolicy","cobol");
x.t("overflowpolicy","returning");
x.t("overflowpolicy","function");
x.t("values","tibems_overflow_default");
x.t("administration","tibemstopicinfo");
x.t("tibemsqueueinfo_getreceivercount","page");
x.t("tibems_long","count");
x.t("tibems_long","maxbytes");
x.t("tibems_long","maxmsgs");
x.t("call","tibemstopicinfo_getactivedurablecount");
x.t("call","tibemstopicinfo_getmaxmsgs");
x.t("call","tibemstopicinfo_getflowcontrolmaxbytes");
x.t("call","tibemstopicinfo_getdurablecount");
x.t("call","tibemstopicinfo_getoutboundstatistics");
x.t("call","tibemstopicinfo_destroy");
x.t("call","tibemstopicinfo_getinboundstatistics");
x.t("call","tibemstopicinfo_create");
x.t("call","tibemstopicinfo_getmaxbytes");
x.t("call","tibemstopicinfo_getoverflowpolicy");
x.t("call","tibemstopicinfo_getpendingmessagecount");
x.t("call","tibemstopicinfo_getsubscribercount");
x.t("call","tibemstopicinfo_getname");
x.t("call","call");
x.t("call","tibemstopicinfo_getpendingmessagesize");
x.t("used","create");
x.t("service","user\u2019s");
x.t("472","tibemsadmin_getconsumers");
x.t("using","reference");
x.t("using","value");
x.t("473","tibemstopicinfo_getactivedurablecount");
x.t("tibemsqueueinfo_getinboundstatistics","page");
x.t("statistics","topic");
x.t("statistics","include");
x.t("statistics","location");
x.t("tibemstopicinfo_getpendingmessagesize","total");
x.t("tibemstopicinfo_getpendingmessagesize","tibemstopicinfo");
x.t("tibemstopicinfo_getpendingmessagesize","function");
x.t("tibemstopicinfo_getpendingmessagesize","using");
x.t("volume","topic");
x.t("volume","pending");
x.t("volume","location");
x.t("475","tibemstopicinfo_getinboundstatistics");
x.t("476","tibemstopicinfo_getmaxbytes");
x.t("sent","ems");
x.t("477","tibemstopicinfo_getmaxmsgs");
x.t("buffer","tibemsqueueinfo_getname");
x.t("server","store");
x.t("server","maxbytes");
x.t("server","function");
x.t("object","tibemsqueueinfo_destroy");
x.t("object","498");
x.t("object","499");
x.t("object","specified");
x.t("object","name");
x.t("object","may");
x.t("object","declaration");
x.t("object","location");
x.t("durable","subscribers");
x.t("user\u2019s","guide");
x.t("478","tibemstopicinfo_getname");
}
